// -----------------------------------------------------------------------------
// This file contains all @font-face declarations, if any.
// -----------------------------------------------------------------------------
@font-face {
    font-family: 'HelveticaNeue-CondensedBold';
    src: url('../fonts/HelveticaNeue-CondensedBold.woff2') format('woff2'),
         url('../fonts/HelveticaNeue-CondensedBold.woff') format('woff'),
         url('../fonts/HelveticaNeue-CondensedBold.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/helveticaneue-webfont.woff2') format('woff2'),
         url('..fonts/helveticaneue-webfont.woff') format('woff'),
         ulr('../fonts/HelveticaNeueLt.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
